#Body {background:url() no-repeat top center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.skinWrapper {background:none;}

header .social li {
    display: inline-block;
    text-align: center;
    margin: 0px 0px 5px 3px;
}

/*---Added css---*/

.v2-template .flex-row-fw {
    margin-left: 0%;
    margin-right: 0%;
    padding-left: 2%;
    padding-right: 2%;
}

@media screen and (min-width: 768px) {
    .v2-template .flex-row .flex-row-col-md-7 {
        flex: 0 1 70%;
        max-width: 70%;
        position: 7;
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media screen and (min-width: 768px) {
    .v2-template .flex-row .flex-row-col-md-5 {
        flex: 0 1 30%;
        max-width: 30%;
        position: relative;
        padding-right: 15px;
        padding-left: 15px;
    }
}

/*----------- styled divider-------------*/

body {
  margin: 0;
}

#logo {
  width: 100%;
}

#logo, #logo:before, #logo:after {
  float: left;
}

#logo:before {
  content: '';
  width: 54%;
  min-height: 100px; /* height of image */
  border-bottom: 3px solid goldenrod;
  margin-top: -30px;
}

#logo:after {
  content: '';
  width: 46%;
  min-height: 100px; /* height of image */
  border-bottom: 3px solid goldenrod;
  margin-top: -70px;
}

#logo:before {
  margin-left: -120px;
}

#logo:after {
  margin-right: -120px;
}

#logo img {
  float:left;
  padding: 0 20px;
}

}
/*----------- styled divider end -------------*/


.dnnEditState .v2-template .flex-row-fw
Specificity: (0,3,0)
 {
    margin-left: 0px;
    margin-right: 0px;
}

.v2-template .flex-row-fw {
    margin-left: 0%;
    margin-right: 0%;
    padding-left: 0%;
    padding-right: 0%;
}

.dnnEditState .v2-template .flex-row-fw > .flex-row-main
Specificity: (0,4,0)
 {
    padding-right: 2%;
    padding-left: 2%;
}


.responsive-iframe-container {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 aspect ratio */
  overflow: hidden;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*----------------------VIDEO WITHTEXT OVERLAY---------------------*/

.video-container {
  position: relative;
  width: 100%;
  max-width: 100vw;
  aspect-ratio: 16 / 9; /* Keeps 1920x1080 ratio */
  overflow: hidden;
  margin-top: -30px;
}

.video-container video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100vh;
  transform: translate(-50%, -50%);
  object-fit: cover;
  margin-top: -30px;

}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    /* Overlay background (semi-transparent) */
    background: rgba(0, 0, 0, 0.3);

}


.overlay-text {
 position: absolute;
 top: 70%;
 left: 25%;
 transform: translate(-25%, -50%);
 font-size: 1.8vw;
 font-family: helvetica;
 font-weight: 300;
 line-height:1.1em;
 color: white;
 text-align: left;
 text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
 padding: 1rem;
 background: rgba(0, 0, 0, 0.0); /* Semi-transparent background */
 border-radius: 0px;
 z-index:5;
}

h1 {
    font-stretch: condensed;
    font-weight: 900;
    font-size: 5vw;
    font-family: oswald;
    text-transform: uppercase;
    line-height:1.1em;
}

h2 {
    font-stretch: condensed;
    font-weight: 900;
    font-size: 2vw;
    font-family: oswald;
    text-transform: uppercase;
    line-height:1.1em;
}

.oswald-<uniquifier> {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}



/*----------------------END VIDEO WITHTEXT OVERLAY---------------------*/























































































